View Issue Details

Category
SSPBT:本体(SSP)
SeveritytrivialReproducibilityalways 
Status closed 
Fixed in Version2.4 (リリース) 
Summary0000079: it's twooo long of AI state graph when more than 3 graphs
Description

my On_GetAIStateEX function has 5 returns
so ssp shows a long window that's larger than the screen size
you can't drag this window up because it will reset once you let go
can we solve this probleam by add pages sys?

Activities

guest

2020-04-19 10:04

reporter  

STACKTRC.TXT (77,574 bytes)   
SPDebugger/2.15.21731.A
Exception Raised at 775af95d because UNKNOWN_EXCEPTION_c0000374 (#c0000374)
Windows NT 10.0.18363 
UAC: Enabled,Limited
Time: 2020/4/19 09:01:20.123
Phys.Mem: 763/3873MB  PageFile: 4579/8481MB
CPU : Intel 0.6.14.9 2712MHz Features:MMX SSE HT AES-NI (Intel(R) Core(TM) i5-7200U CPU @ 2.50GHz)
Package:1 Node:1 Core:2 Thread:4
SSP/2.4.68 (20200407-13; Windows NT 10.0.18363)

Volume Information: 
    C:\  Fixed  [   15234MB Free |  101823MB Total | 14%] (NTFS,Normal)
    D:\  Fixed  [   96281MB Free |  124929MB Total | 77%] (NTFS,Normal)
    E:\  Fixed  [   44270MB Free |  124929MB Total | 35%] (NTFS,Normal)
    F:\  Fixed  [  113005MB Free |  124669MB Total | 90%] (NTFS,Normal)

Monitor Information: 
    0: \\.\DISPLAY1 - Work=0,0,1536,864 Size=1536x864 [PRIMARY]

Env. Variables: 
    =::=::\
    ALLUSERSPROFILE=C:\ProgramData
    APPDATA=C:\Users\steve02081504\AppData\Roaming
    CommonProgramFiles=C:\Program Files (x86)\Common Files
    CommonProgramFiles(x86)=C:\Program Files (x86)\Common Files
    CommonProgramW6432=C:\Program Files\Common Files
    COMPUTERNAME=DESKTOP-L6N15MF
    ComSpec=C:\Windows\system32\cmd.exe
    DriverData=C:\Windows\System32\Drivers\DriverData
    FPS_BROWSER_APP_PROFILE_STRING=Internet Explorer
    FPS_BROWSER_USER_PROFILE_STRING=Default
    HOMEDRIVE=C:
    HOMEPATH=\Users\steve02081504
    LOCALAPPDATA=C:\Users\steve02081504\AppData\Local
    LOGONSERVER=\\DESKTOP-L6N15MF
    NUMBER_OF_PROCESSORS=4
    OneDrive=C:\Users\steve02081504\OneDrive
    OneDriveConsumer=C:\Users\steve02081504\OneDrive
    OS=Windows_NT
    Path=C:\Users\steve02081504\Desktop\ssp\;C:\Windows\system32;C:\Windows;C:\Windows\System32\Wbem;C:\Windows\System32\WindowsPowerShell\v1.0\;C:\Windows\System32\OpenSSH\;C:\Program Files (x86)\IncrediBuild;C:\Users\steve02081504\AppData\Local\Microsoft\WindowsApps;
    PATHEXT=.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.MSC
    PROCESSOR_ARCHITECTURE=x86
    PROCESSOR_ARCHITEW6432=AMD64
    PROCESSOR_IDENTIFIER=Intel64 Family 6 Model 142 Stepping 9, GenuineIntel
    PROCESSOR_LEVEL=6
    PROCESSOR_REVISION=8e09
    ProgramData=C:\ProgramData
    ProgramFiles=C:\Program Files (x86)
    ProgramFiles(x86)=C:\Program Files (x86)
    ProgramW6432=C:\Program Files
    PSModulePath=C:\Program Files\WindowsPowerShell\Modules;C:\Windows\system32\WindowsPowerShell\v1.0\Modules
    PUBLIC=C:\Users\Public
    SESSIONNAME=Console
    SynaProgDir=Synaptics\SynTP
    SystemDrive=C:
    SystemRoot=C:\Windows
    TEMP=C:\Users\STEVE0~1\AppData\Local\Temp
    TMP=C:\Users\STEVE0~1\AppData\Local\Temp
    USERDOMAIN=DESKTOP-L6N15MF
    USERDOMAIN_ROAMINGPROFILE=DESKTOP-L6N15MF
    USERNAME=steve02081504
    USERPROFILE=C:\Users\steve02081504
    windir=C:\Windows

Loaded Drivers: 
    -4b800000 : HTTP.sys
    -4b950000 : condrv.sys
    -4b970000 : bowser.sys
    -4b9a0000 : mpsdrv.sys
    -4b9c0000 : mrxsmb.sys
    -4ba50000 : mrxsmb20.sys
    -4baa0000 : smbdirect.sys
    -4bae0000 : srvnet.sys
    -4bb40000 : Ndu.sys
    -4bb70000 : peauth.sys
    -4bc50000 : tcpipreg.sys
    -4bc70000 : vwifimp.sys
    -4bc90000 : ahs_protect.sys
    -4bdd0000 : srv2.sys
    -4bea0000 : rassstp.sys
    -4bec0000 : NDProxy.sys
    -4bf10000 : AgileVpn.sys
    -4bf40000 : rasl2tp.sys
    -4bf70000 : raspptp.sys
    -4bfa0000 : raspppoe.sys
    -4bfc0000 : ndistapi.sys
    -4bfd0000 : ndiswan.sys
    -4c010000 : WdNisDrv.sys
    -4c050000 : p9rdr.sys
    -4c5d0000 : vmswitch.sys
    -4c830000 : wanarp.sys
    -4c850000 : ndisuio.sys
    -4c870000 : nwifi.sys
    -4c930000 : winquic.sys
    -4d400000 : ntoskrnl.exe
    -4deb7000 : hal.dll
    -50c00000 : kd.dll
    -50c10000 : mcupdate_GenuineIntel.dll
    -50e20000 : werkernel.sys
    -50e40000 : ksecdd.sys
    -50e70000 : msrpc.sys
    -50ee0000 : tm.sys
    -50f10000 : CLFS.SYS
    -50f80000 : PSHED.dll
    -50fa0000 : BOOTVID.dll
    -50fb0000 : cmimcext.sys
    -50fc0000 : ntosext.sys
    -50fd0000 : WDFLDR.SYS
    -50ff0000 : SleepStudyHelper.sys
    -51000000 : clipsp.sys
    -51110000 : FLTMGR.SYS
    -51190000 : CI.dll
    -51270000 : cng.sys
    -51330000 : Wdf01000.sys
    -51410000 : WppRecorder.sys
    -51430000 : acpiex.sys
    -51460000 : mssecflt.sys
    -514b0000 : SgrmAgent.sys
    -514d0000 : lxss.sys
    -514e0000 : LXCORE.SYS
    -51600000 : ACPI.sys
    -516d0000 : WMILIB.SYS
    -51700000 : intelpep.sys
    -51760000 : WindowsTrustedRT.sys
    -51780000 : WindowsTrustedRTProxy.sys
    -51790000 : pcw.sys
    -517b0000 : msisadrv.sys
    -517c0000 : pci.sys
    -51830000 : vdrvroot.sys
    -51850000 : pdc.sys
    -51890000 : CEA.sys
    -518b0000 : partmgr.sys
    -518f0000 : spaceport.sys
    -519a0000 : volmgr.sys
    -519c0000 : volmgrx.sys
    -51a30000 : mountmgr.sys
    -51a50000 : storahci.sys
    -51a80000 : storport.sys
    -51b30000 : EhStorClass.sys
    -51b50000 : fileinfo.sys
    -51b70000 : Wof.sys
    -51bb0000 : WdFilter.sys
    -51c20000 : Ntfs.sys
    -51e00000 : win32kfull.sys
    -51ec0000 : Fs_Rec.sys
    -51ed0000 : NETIO.SYS
    -51f70000 : ksecpkg.sys
    -51fb0000 : wfplwfs.sys
    -51ff0000 : VmsProxyHNic.sys
    -52000000 : ndis.sys
    -52180000 : tcpip.sys
    -521b0000 : win32kbase.sys
    -52460000 : cdd.dll
    -52470000 : fwpkclnt.sys
    -524f0000 : VmsProxy.sys
    -52510000 : vmbkmclr.sys
    -52540000 : fvevol.sys
    -52610000 : volume.sys
    -52620000 : volsnap.sys
    -52690000 : rdyboost.sys
    -526e0000 : mup.sys
    -52710000 : iorate.sys
    -52750000 : disk.sys
    -52770000 : CLASSPNP.SYS
    -52a90000 : win32k.sys
    -52c00000 : filecrypt.sys
    -52c20000 : tbs.sys
    -52c30000 : Null.SYS
    -52c40000 : Beep.SYS
    -52c50000 : dxgkrnl.sys
    -52fd0000 : watchdog.sys
    -52ff0000 : BasicDisplay.sys
    -53010000 : BasicRender.sys
    -53030000 : Npfs.SYS
    -53050000 : Msfs.SYS
    -53070000 : tdx.sys
    -530a0000 : TDI.SYS
    -530c0000 : netbt.sys
    -53120000 : afunix.sys
    -53140000 : afd.sys
    -531f0000 : ndisrd.sys
    -53200000 : vwififlt.sys
    -53220000 : pacer.sys
    -53250000 : netbios.sys
    -532d0000 : crashdmp.sys
    -533b0000 : cdrom.sys
    -53400000 : csc.sys
    -534a0000 : nsiproxy.sys
    -534c0000 : npsvctrig.sys
    -534d0000 : mssmbios.sys
    -534f0000 : gpuenergydrv.sys
    -53500000 : dfsc.sys
    -53550000 : bam.sys
    -53570000 : ahcache.sys
    -535c0000 : Vid.sys
    -53650000 : winhvr.sys
    -53670000 : CompositeBus.sys
    -53690000 : kdnic.sys
    -536a0000 : umbus.sys
    -536c0000 : CAD.sys
    -536e0000 : RTKVHD64.sys
    -53d60000 : dxgmms2.sys
    -53e40000 : monitor.sys
    -53e60000 : esif_lf.sys
    -53ec0000 : WUDFRd.sys
    -53f20000 : mmcss.sys
    -53f40000 : luafv.sys
    -53f70000 : wcifs.sys
    -54010000 : dump_dumpfve.sys
    -54030000 : cldflt.sys
    -540b0000 : storqosflt.sys
    -54100000 : rdbss.sys
    -54180000 : lltdio.sys
    -541a0000 : mslldp.sys
    -541c0000 : rspndr.sys
    -55000000 : iaLPSS2i_I2C.sys
    -55030000 : SpbCx.sys
    -55050000 : TeeDriverW8x64.sys
    -55090000 : atikmpag.sys
    -55130000 : IntcDAud.sys
    -55200000 : RtsUer.sys
    -55270000 : bthport.sys
    -553e0000 : usbvideo.sys
    -55460000 : dump_storahci.sys
    -554b0000 : igdkmd64.sys
    -56100000 : dptf_cpu.sys
    -56120000 : USBXHCI.SYS
    -561b0000 : ucx01000.sys
    -59800000 : Netwtw04.sys
    -5a0a0000 : wdiwifi.sys
    -5a190000 : vwifibus.sys
    -5a1a0000 : rt640x64.sys
    -5a290000 : i8042prt.sys
    -5a2c0000 : SynTP.sys
    -5a370000 : USBD.SYS
    -5a380000 : kbdclass.sys
    -5a3a0000 : mouclass.sys
    -5a3c0000 : HDAudBus.sys
    -5a3f0000 : portcls.sys
    -5a460000 : drmk.sys
    -5a490000 : ks.sys
    -5a510000 : iaLPSS2i_GPIO2.sys
    -5a530000 : msgpioclx.sys
    -5a570000 : intelppm.sys
    -5a5b0000 : acpipagr.sys
    -5a5c0000 : wmiacpi.sys
    -5a5d0000 : CmBatt.sys
    -5a5e0000 : BATTC.SYS
    -5a600000 : HidEventFilter.sys
    -5a620000 : mshidkmdf.sys
    -5a630000 : HIDCLASS.SYS
    -5a670000 : HIDPARSE.SYS
    -5a690000 : hidusb.sys
    -5a6b0000 : usbccgp.sys
    -5a6f0000 : BTHUSB.sys
    -5a710000 : dump_diskdump.sys
    -5a730000 : atikmdag.sys
    -5dc20000 : ibtusb.sys
    -5dc80000 : NdisVirtualBus.sys
    -5dc90000 : swenum.sys
    -5dca0000 : rdpbus.sys
    -5dcb0000 : kbdhid.sys
    -5dcd0000 : buttonconverter.sys
    -5dcf0000 : UsbHub3.sys
    -5dd90000 : ksthunk.sys
    -5dda0000 : hidi2c.sys
    -5ddc0000 : mouhid.sys
    -5dde0000 : SynRMIHID.sys

Executing Processes: 
[With ToolHelp32]
    -00000000 : [System Process] (4 Threads.)
    -00000004 : System (158 Threads.)
    -00000060 : Registry (4 Threads.)
    -00000160 : smss.exe (2 Threads.)
    -00000220 : csrss.exe (11 Threads.)
    -00000290 : wininit.exe (1 Threads.)
    -0000029c : csrss.exe (12 Threads.)
    -000002d8 : services.exe (6 Threads.)
    -000002ec : lsass.exe (8 Threads.)
    -0000035c : svchost.exe (1 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000374 : fontdrvhost.exe (5 Threads.)
                10.0.18362.535 - Usermode Font Driver Host
                ? Microsoft Corporation. All rights reserved.
    -00000394 : WUDFHost.exe (11 Threads.)
    -0000039c : svchost.exe (18 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000134 : svchost.exe (13 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000214 : svchost.exe (6 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000001f4 : winlogon.exe (6 Threads.)
    -00000438 : fontdrvhost.exe (5 Threads.)
                10.0.18362.535 - Usermode Font Driver Host
                ? Microsoft Corporation. All rights reserved.
    -00000480 : dwm.exe (13 Threads.)
    -000004c4 : svchost.exe (4 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000524 : svchost.exe (11 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -0000053c : svchost.exe (2 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000560 : svchost.exe (14 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000594 : svchost.exe (2 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000005a0 : svchost.exe (7 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000654 : svchost.exe (2 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000678 : svchost.exe (6 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -0000069c : svchost.exe (7 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000006d0 : svchost.exe (3 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -0000072c : svchost.exe (8 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -0000075c : svchost.exe (5 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000770 : atiesrxx.exe (4 Threads.)
    -00000780 : svchost.exe (5 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000007b4 : svchost.exe (1 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000007f0 : svchost.exe (9 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -0000082c : atieclxx.exe (8 Threads.)
    -00000834 : svchost.exe (7 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000848 : svchost.exe (5 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000858 : svchost.exe (3 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000008a4 : svchost.exe (4 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000008c0 : Memory Compression (46 Threads.)
    -000008cc : svchost.exe (12 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000008dc : igfxCUIService.exe (2 Threads.)
    -00000920 : svchost.exe (2 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -0000092c : svchost.exe (6 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000940 : svchost.exe (9 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000009fc : svchost.exe (9 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000a2c : svchost.exe (12 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000aa4 : svchost.exe (7 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000b20 : RtkAudioService64.exe (3 Threads.)
    -00000ba0 : svchost.exe (5 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000b9c : svchost.exe (13 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000bf8 : svchost.exe (6 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000b10 : svchost.exe (15 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000c18 : svchost.exe (6 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000c5c : RAVBg64.exe (4 Threads.)
    -00000c70 : wlanext.exe (1 Threads.)
                10.0.18362.1 - Windows Wireless LAN 802.11 Extensibility Framework
                ? Microsoft Corporation. All rights reserved.
    -00000cc8 : conhost.exe (2 Threads.)
    -00000cd8 : spoolsv.exe (7 Threads.)
    -00000d28 : svchost.exe (14 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000d4c : svchost.exe (6 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000dfc : ahs_service.exe (2 Threads.)
    -00000e04 : IntelCpHDCPSvc.exe (3 Threads.)
    -00000e14 : svchost.exe (6 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000e1c : svchost.exe (11 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000e30 : svchost.exe (17 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000e48 : esif_uf.exe (3 Threads.)
    -00000e70 : ibtsiva.exe (1 Threads.)
    -00000f0c : svchost.exe (8 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000f14 : PnkBstrA.exe (2 Threads.)
    -00000f24 : svchost.exe (12 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000f2c : svchost.exe (3 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000f34 : svchost.exe (4 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000f40 : SynTPEnhService.exe (3 Threads.)
    -00000f4c : sssync.exe (3 Threads.)
    -00000f60 : svchost.exe (8 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000f68 : WavesSysSvc64.exe (1 Threads.)
    -00000f70 : PnkBstrB.exe (2 Threads.)
    -00000f78 : IpOverUsbSvc.exe (6 Threads.)
    -00000fa4 : svchost.exe (1 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000fac : MsMpEng.exe (27 Threads.)
    -00000fec : CoordService.exe (6 Threads.)
                9.44.0.3042 - IncrediBuild Coordinator Service
                Copyright ? 2001-2019 IncrediBuild Software Ltd.
    -00000ff4 : BuildService.exe (10 Threads.)
                9.44.0.3042 - IncrediBuild Agent Service
                Copyright ? 2001-2019 IncrediBuild Software Ltd.
    -000009e8 : svchost.exe (6 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -0000100c : svchost.exe (2 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001098 : IntelCpHeciSvc.exe (3 Threads.)
    -000010f8 : svchost.exe (13 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000011cc : svchost.exe (11 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001208 : svchost.exe (1 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000013fc : svchost.exe (3 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001458 : svchost.exe (3 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000014ec : svchost.exe (1 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001540 : svchost.exe (2 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -0000163c : NisSrv.exe (7 Threads.)
    -000017f8 : svchost.exe (2 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001444 : svchost.exe (6 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -0000007c : SynTPEnh.exe (7 Threads.)
    -00000334 : dptf_helper.exe (3 Threads.)
    -00000960 : sihost.exe (11 Threads.)
    -00000d54 : svchost.exe (15 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000014bc : PresentationFontCache.exe (4 Threads.)
    -00001774 : svchost.exe (1 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000014dc : svchost.exe (8 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000001dc : svchost.exe (9 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000016d0 : taskhostw.exe (8 Threads.)
    -000006c8 : explorer.exe (81 Threads.)
                10.0.18362.693 - Windows ��Դ����
                ? Microsoft Corporation. All rights reserved.
    -00000a04 : svchost.exe (3 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000acc : ctfmon.exe (12 Threads.)
                10.0.18362.1 - CTF ���س���
                ? Microsoft Corporation. All rights reserved.
    -00000e78 : svchost.exe (1 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000009f0 : svchost.exe (9 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000bd4 : SynTPHelper.exe (1 Threads.)
    -00001650 : ChsIME.exe (44 Threads.)
    -00000298 : svchost.exe (14 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001878 : igfxEM.exe (5 Threads.)
    -00001a14 : PTXBootSvc.exe (2 Threads.)
    -00001a28 : EPEnvUpdate.exe (7 Threads.)
    -00001a54 : SYPNS.exe (11 Threads.)
    -00001a70 : SearchIndexer.exe (15 Threads.)
                7.0.18362.719 - Microsoft Windows Search ���
                ? Microsoft Corporation. All rights reserved.
    -00001bf4 : WindowsInternal.ComposableShell.Experiences.TextInput.InputApp.exe (17 Threads.)
    -000006e8 : StartMenuExperienceHost.exe (323 Threads.)
    -00001b94 : RuntimeBroker.exe (2 Threads.)
    -00001d90 : RuntimeBroker.exe (9 Threads.)
    -00001df4 : svchost.exe (5 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001e28 : RemindersServer.exe (7 Threads.)
    -00001e9c : SkypeApp.exe (29 Threads.)
    -00001eec : SkypeBackgroundHost.exe (2 Threads.)
    -00001f68 : YourPhone.exe (14 Threads.)
    -00001cdc : SettingSyncHost.exe (4 Threads.)
                10.0.18362.239 - Host Process for Setting Synchronization
                ? Microsoft Corporation. All rights reserved.
    -00001744 : svchost.exe (4 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001758 : RuntimeBroker.exe (1 Threads.)
    -00001ad0 : SecurityHealthSystray.exe (1 Threads.)
    -000016b0 : RtkNGUI64.exe (6 Threads.)
    -00000514 : RAVBg64.exe (4 Threads.)
    -00000b00 : SearchProtocolHost.exe (6 Threads.)
                7.0.18362.719 - Microsoft Windows Search Protocol Host
                ? Microsoft Corporation. All rights reserved.
    -000019a0 : SecurityHealthService.exe (7 Threads.)
    -0000192c : WavesSvc64.exe (7 Threads.)
    -00001a68 : SearchUI.exe (29 Threads.)
    -00001fec : svchost.exe (7 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001d74 : dllhost.exe (2 Threads.)
                10.0.18362.1 - COM Surrogate
                ? Microsoft Corporation. All rights reserved.
    -00000044 : RuntimeBroker.exe (6 Threads.)
    -00000b68 : xgTrayIcon.exe (4 Threads.)
                9.44.0.3042 - IncrediBuild Agent Tray-Icon
                Copyright ? 2001-2019 IncrediBuild Software Ltd.
    -00000bac : RuntimeBroker.exe (2 Threads.)
    -00001e14 : SgrmBroker.exe (3 Threads.)
    -0000198c : svchost.exe (1 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000be4 : svchost.exe (7 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000a74 : svchost.exe (5 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001714 : svchost.exe (8 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000007cc : notepad++.exe (14 Threads.)
    -00002288 : SystemSettings.exe (23 Threads.)
    -00000d58 : ApplicationFrameHost.exe (8 Threads.)
    -0000062c : svchost.exe (4 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001d64 : xlim.exe (32 Threads.)
    -00001720 : RuntimeBroker.exe (2 Threads.)
    -00000904 : WinStore.App.exe (29 Threads.)
    -000020d8 : RuntimeBroker.exe (2 Threads.)
==> -00001d9c : ssp.exe (15 Threads.)
                2.4.68.3000 - SSP
                (C) D-EXCLAMATION / SSP BUGTRAQ
    -00000ab4 : LocationNotificationWindows.exe (1 Threads.)
    -000009ec : svchost.exe (1 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000022e8 : firefox.exe (74 Threads.)
    -0000227c : firefox.exe (8 Threads.)
    -000016c0 : firefox.exe (28 Threads.)
    -000022e4 : firefox.exe (24 Threads.)
    -0000151c : firefox.exe (23 Threads.)
    -00001fe0 : firefox.exe (31 Threads.)
    -0000201c : firefox.exe (26 Threads.)
    -000021c4 : CompPkgSrv.exe (1 Threads.)
    -00001f2c : firefox.exe (26 Threads.)
    -00000bf4 : firefox.exe (21 Threads.)
    -000021d0 : svchost.exe (6 Threads.)
                10.0.18362.1 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000024c4 : audiodg.exe (6 Threads.)
    -000026c4 : ShellExperienceHost.exe (16 Threads.)
    -0000274c : RuntimeBroker.exe (4 Threads.)
    -000027d4 : SearchProtocolHost.exe (6 Threads.)
                7.0.18362.719 - Microsoft Windows Search Protocol Host
                ? Microsoft Corporation. All rights reserved.
    -00002500 : SearchFilterHost.exe (3 Threads.)
                7.0.18362.719 - Microsoft Windows Search Filter Host
                ? Microsoft Corporation. All rights reserved.

Executing Services: 
[With SCM/NT]
    ***AHS Service (AHS Service) - Running
    ---AJRouter (AllJoyn Router Service) - Stopped/Paused
    ---ALG (Application Layer Gateway Service) - Stopped/Paused
    ***AMD External Events Utility (AMD External Events Utility) - Running
    ---AppIDSvc (Application Identity) - Stopped/Paused
    ***Appinfo (Application Information) - Running
    ---AppMgmt (Application Management) - Stopped/Paused
    ---AppReadiness (App Readiness) - Stopped/Paused
    ---AppVClient (Microsoft App-V Client) - Stopped/Paused
    ***AppXSvc (AppX Deployment Service (AppXSVC)) - Running
    ---AssignedAccessManagerSvc (AssignedAccessManager ����) - Stopped/Paused
    ***AudioEndpointBuilder (Windows Audio Endpoint Builder) - Running
    ***Audiosrv (Windows Audio) - Running
    ---autotimesvc (�ֻ����ʱ��) - Stopped/Paused
    ---AxInstSV (ActiveX Installer (AxInstSV)) - Stopped/Paused
    ---BDESVC (BitLocker Drive Encryption Service) - Stopped/Paused
    ***BFE (Base Filtering Engine) - Running
    ---BITS (Background Intelligent Transfer Service) - Stopped/Paused
    ***BrokerInfrastructure (Background Tasks Infrastructure Service) - Running
    ---BTAGService (�����Ƶ��ط���) - Stopped/Paused
    ---BthAvctpSvc (AVCTP ����) - Stopped/Paused
    ---bthserv (���֧�ַ���) - Stopped/Paused
    ***camsvc (���ܷ��ʹ�������) - Running
    ***CDPSvc (�����豸ƽ̨����) - Running
    ---CertPropSvc (Certificate Propagation) - Stopped/Paused
    ---ClipSVC (Client License Service (ClipSVC)) - Stopped/Paused
    ---COMSysApp (COM+ System Application) - Stopped/Paused
    ***CoreMessagingRegistrar (CoreMessaging) - Running
    ***cphs (Intel(R) Content Protection HECI Service) - Running
    ***cplspcon (Intel(R) Content Protection HDCP Service) - Running
    ***CryptSvc (Cryptographic Services) - Running
    ---CscService (Offline Files) - Stopped/Paused
    ***DcomLaunch (DCOM Server Process Launcher) - Running
    ---debugregsvc (debugregsvc) - Stopped/Paused
    ---defragsvc (Optimize drives) - Stopped/Paused
    ---DeveloperToolsService (Developer Tools Service) - Stopped/Paused
    ***DeviceAssociationService (Device Association Service) - Running
    ---DeviceInstall (Device Install Service) - Stopped/Paused
    ---DevQueryBroker (DevQuery Background Discovery Broker) - Stopped/Paused
    ***Dhcp (DHCP Client) - Running
    ---diagnosticshub.standardcollector.service (Microsoft (R) ������ı�׼�ռ������) - Stopped/Paused
    ---diagsvc (Diagnostic Execution Service) - Stopped/Paused
    ***DiagTrack (Connected User Experiences and Telemetry) - Running
    ***DispBrokerDesktopSvc (��ʾ���Է���) - Running
    ***DisplayEnhancementService (��ʾ�ǿ����) - Running
    ---DmEnrollmentSvc (�豸���ע����) - Stopped/Paused
    ---dmwappushservice (�豸�������Ӧ�ó���Э�� (WAP) �����Ϣ·�ɷ���) - Stopped/Paused
    ***Dnscache (DNS Client) - Running
    ---DoSvc (Delivery Optimization) - Stopped/Paused
    ---dot3svc (Wired AutoConfig) - Stopped/Paused
    ***DPS (Diagnostic Policy Service) - Running
    ---DsmSvc (Device Setup Manager) - Stopped/Paused
    ---DsSvc (Data Sharing Service) - Stopped/Paused
    ***DusmSvc (���ʹ���) - Running
    ---Eaphost (Extensible Authentication Protocol) - Stopped/Paused
    ***EFS (Encrypting File System (EFS)) - Running
    ---embeddedmode (Ƕ��ģʽ) - Stopped/Paused
    ---EntAppSvc (Enterprise App Management Service) - Stopped/Paused
    ***esifsvc (Intel(R) Dynamic Platform and Thermal Framework service) - Running
    ***EventLog (Windows Event Log) - Running
    ***EventSystem (COM+ Event System) - Running
    ---Fax (Fax) - Stopped/Paused
    ---fdPHost (Function Discovery Provider Host) - Stopped/Paused
    ---FDResPub (Function Discovery Resource Publication) - Stopped/Paused
    ---fhsvc (File History Service) - Stopped/Paused
    ***FontCache (Windows Font Cache Service) - Running
    ***FontCache3.0.0.0 (Windows Presentation Foundation Font Cache 3.0.0.0) - Running
    ---FrameServer (Windows Camera Frame Server) - Stopped/Paused
    ---gpsvc (Group Policy Client) - Stopped/Paused
    ---GraphicsPerfSvc (GraphicsPerfSvc) - Stopped/Paused
    ***hidserv (Human Interface Device Service) - Running
    ---HvHost (HV �������) - Stopped/Paused
    ***ibtsiva (Intel Bluetooth Service) - Running
    ---icssvc (Windows �ƶ��ȵ���) - Stopped/Paused
    ***igfxCUIService2.0.0.0 (Intel(R) HD Graphics Control Panel Service) - Running
    ***IKEEXT (IKE and AuthIP IPsec Keying Modules) - Running
    ***IncrediBuild_Agent (IncrediBuild Agent) - Running
    ***IncrediBuild_Coordinator (IncrediBuild Coordinator) - Running
    ***InstallService (Microsoft Store ��װ����) - Running
    ***iphlpsvc (IP Helper) - Running
    ***IpOverUsbSvc (Windows Phone IP over USB Transport (IpOverUsbSvc)) - Running
    ---IpxlatCfgSvc (IP ת�����÷���) - Stopped/Paused
    ***KeyIso (CNG Key Isolation) - Running
    ---KtmRm (KtmRm for Distributed Transaction Coordinator) - Stopped/Paused
    ***LanmanServer (Server) - Running
    ***LanmanWorkstation (Workstation) - Running
    ***lfsvc (Geolocation Service) - Running
    ***LicenseManager (Windows ���֤��������) - Running
    ---lltdsvc (Link-Layer Topology Discovery Mapper) - Stopped/Paused
    ***lmhosts (TCP/IP NetBIOS Helper) - Running
    ***LSM (Local Session Manager) - Running
    ---LxpSvc (����������) - Stopped/Paused
    ---LxssManager (LxssManager) - Stopped/Paused
    ---MapsBroker (Downloaded Maps Manager) - Stopped/Paused
    ---MozillaMaintenance (Mozilla Maintenance Service) - Stopped/Paused
    ***mpssvc (Windows Defender Firewall) - Running
    ---MSDTC (Distributed Transaction Coordinator) - Stopped/Paused
    ---MSiSCSI (Microsoft iSCSI Initiator Service) - Stopped/Paused
    ---msiserver (Windows Installer) - Stopped/Paused
    ---NaturalAuthentication (��Ȼ�����֤) - Stopped/Paused
    ---NcaSvc (Network Connectivity Assistant) - Stopped/Paused
    ***NcbService (Network Connection Broker) - Running
    ---NcdAutoSetup (Network Connected Devices Auto-Setup) - Stopped/Paused
    ---Netlogon (Netlogon) - Stopped/Paused
    ---Netman (Network Connections) - Stopped/Paused
    ***netprofm (Network List Service) - Running
    ---NetSetupSvc (Network Setup Service) - Stopped/Paused
    ---NetTcpPortSharing (Net.Tcp Port Sharing Service) - Stopped/Paused
    ***NgcCtnrSvc (Microsoft Passport Container) - Running
    ***NgcSvc (Microsoft Passport) - Running
    ***NlaSvc (Network Location Awareness) - Running
    ***nsi (Network Store Interface Service) - Running
    ---p2pimsvc (Peer Networking Identity Manager) - Stopped/Paused
    ---p2psvc (Peer Networking Grouping) - Stopped/Paused
    ***PcaSvc (Program Compatibility Assistant Service) - Running
    ---PeerDistSvc (BranchCache) - Stopped/Paused
    ---perceptionsimulation (Windows ��֪ģ����) - Stopped/Paused
    ---PerfHost (Performance Counter DLL Host) - Stopped/Paused
    ***PhoneSvc (Phone Service) - Running
    ---pla (Performance Logs & Alerts) - Stopped/Paused
    ***PlugPlay (Plug and Play) - Running
    ***PnkBstrA (PnkBstrA) - Running
    ***PnkBstrB (PnkBstrB) - Running
    ---PNRPAutoReg (PNRP Machine Name Publication Service) - Stopped/Paused
    ---PNRPsvc (Peer Name Resolution Protocol) - Stopped/Paused
    ***PolicyAgent (IPsec Policy Agent) - Running
    ***Power (Power) - Running
    ---PrintNotify (Printer Extensions and Notifications) - Stopped/Paused
    ***ProfSvc (User Profile Service) - Running
    ---PushToInstall (Windows PushToInstall ����) - Stopped/Paused
    ---QWAVE (Quality Windows Audio Video Experience) - Stopped/Paused
    ---RasAuto (Remote Access Auto Connection Manager) - Stopped/Paused
    ***RasMan (Remote Access Connection Manager) - Running
    ---RemoteAccess (Routing and Remote Access) - Stopped/Paused
    ---RemoteRegistry (Remote Registry) - Stopped/Paused
    ---RetailDemo (������ʾ����) - Stopped/Paused
    ---RmSvc (���ߵ�����) - Stopped/Paused
    ***RpcEptMapper (RPC Endpoint Mapper) - Running
    ---RpcLocator (Remote Procedure Call (RPC) Locator) - Stopped/Paused
    ***RpcSs (Remote Procedure Call (RPC)) - Running
    ***RtkAudioService (Realtek Audio Service) - Running
    ***SamSs (Security Accounts Manager) - Running
    ---SCardSvr (Smart Card) - Stopped/Paused
    ---ScDeviceEnum (Smart Card Device Enumeration Service) - Stopped/Paused
    ***Schedule (Task Scheduler) - Running
    ---SCPolicySvc (Smart Card Removal Policy) - Stopped/Paused
    ---SDRSVC (Windows ����) - Stopped/Paused
    ---seclogon (Secondary Logon) - Stopped/Paused
    ***SecurityHealthService (Windows ��ȫ���ķ���) - Running
    ---SEMgrSvc (����� NFC/SE ����) - Stopped/Paused
    ***SENS (System Event Notification Service) - Running
    ---Sense (Windows Defender Advanced Threat Protection Service) - Stopped/Paused
    ---SensorDataService (Sensor Data Service) - Stopped/Paused
    ---SensorService (Sensor Service) - Stopped/Paused
    ---SensrSvc (Sensor Monitoring Service) - Stopped/Paused
    ***ServyouMaintSvc (Servyou Maintenance Service) - Running
    ---SessionEnv (Remote Desktop Configuration) - Stopped/Paused
    ***SgrmBroker (System Guard ����ʱ���������) - Running
    ---SharedAccess (Internet Connection Sharing (ICS)) - Stopped/Paused
    ---SharedRealitySvc (�ռ���ݷ���) - Stopped/Paused
    ***ShellHWDetection (Shell Hardware Detection) - Running
    ---shpamsvc (Shared PC Account Manager) - Stopped/Paused
    ---smphost (Microsoft Storage Spaces SMP) - Stopped/Paused
    ---SmsRouter (Microsoft Windows SMS ·�������) - Stopped/Paused
    ---SNMPTRAP (SNMP ����) - Stopped/Paused
    ---spectrum (Windows ��֪����) - Stopped/Paused
    ***Spooler (Print Spooler) - Running
    ---sppsvc (Software Protection) - Stopped/Paused
    ***SSDPSRV (SSDP Discovery) - Running
    ---ssh-agent (OpenSSH Authentication Agent) - Stopped/Paused
    ---sshd (OpenSSH SSH Server) - Stopped/Paused
    ---SshdBroker (SshdBroker) - Stopped/Paused
    ***SSSyncService (SSSyncService) - Running
    ***SstpSvc (Secure Socket Tunneling Protocol Service) - Running
    ***StateRepository (State Repository Service) - Running
    ---Steam Client Service (Steam Client Service) - Stopped/Paused
    ***stisvc (Windows Image Acquisition (WIA)) - Running
    ***StorSvc (Storage Service) - Running
    ---svsvc (Spot Verifier) - Stopped/Paused
    ---swprv (Microsoft Software Shadow Copy Provider) - Stopped/Paused
    ***SynTPEnhService (SynTPEnh Caller Service) - Running
    ***SysMain (SysMain) - Running
    ***SystemEventsBroker (System Events Broker) - Running
    ***TabletInputService (Touch Keyboard and Handwriting Panel Service) - Running
    ---TapiSrv (Telephony) - Stopped/Paused
    ---TermService (Remote Desktop Services) - Stopped/Paused
    ***Themes (Themes) - Running
    ---TieringEngineService (Storage Tiers Management) - Stopped/Paused
    ***TimeBrokerSvc (Time Broker) - Running
    ***TokenBroker (Web �ʻ�����) - Running
    ***TrkWks (Distributed Link Tracking Client) - Running
    ---TroubleshootingSvc (�������ѽ����) - Stopped/Paused
    ---TrustedInstaller (Windows Modules Installer) - Stopped/Paused
    ---tzautoupdate (�Զ�ʱ����³���) - Stopped/Paused
    ---UevAgentService (User Experience Virtualization Service) - Stopped/Paused
    ---UmRdpService (Remote Desktop Services UserMode Port Redirector) - Stopped/Paused
    ---upnphost (UPnP Device Host) - Stopped/Paused
    ***UserManager (User Manager) - Running
    ***UsoSvc (���� Orchestrator ����) - Running
    ---VacSvc (������Ƶ��������) - Stopped/Paused
    ***VaultSvc (Credential Manager) - Running
    ---vds (Virtual Disk) - Stopped/Paused
    ---vmicguestinterface (Hyper-V Guest Service Interface) - Stopped/Paused
    ---vmicheartbeat (Hyper-V Heartbeat Service) - Stopped/Paused
    ---vmickvpexchange (Hyper-V Data Exchange Service) - Stopped/Paused
    ---vmicrdv (Hyper-V Զ��������⻯����) - Stopped/Paused
    ---vmicshutdown (Hyper-V Guest Shutdown Service) - Stopped/Paused
    ---vmictimesync (Hyper-V Time Synchronization Service) - Stopped/Paused
    ---vmicvmsession (Hyper-V PowerShell Direct Service) - Stopped/Paused
    ---vmicvss (Hyper-V ��Ӱ�����������) - Stopped/Paused
    ---VSS (Volume Shadow Copy) - Stopped/Paused
    ---VSStandardCollectorService150 (Visual Studio Standard Collector Service 150) - Stopped/Paused
    ---W32Time (Windows Time) - Stopped/Paused
    ---WaaSMedicSvc (Windows Update Medic Service) - Stopped/Paused
    ---WalletService (WalletService) - Stopped/Paused
    ---WarpJITSvc (WarpJITSvc) - Stopped/Paused
    ***WavesSysSvc (Waves Audio Services) - Running
    ---wbengine (Block Level Backup Engine Service) - Stopped/Paused
    ***WbioSrvc (Windows Biometric Service) - Running
    ***Wcmsvc (Windows Connection Manager) - Running
    ---wcncsvc (Windows Connect Now - Config Registrar) - Stopped/Paused
    ***WdiServiceHost (Diagnostic Service Host) - Running
    ***WdiSystemHost (Diagnostic System Host) - Running
    ***WdNisSvc (Windows Defender Antivirus Network Inspection Service) - Running
    ---WebClient (WebClient) - Stopped/Paused
    ---WebManagement (Web Management) - Stopped/Paused
    ---Wecsvc (Windows Event Collector) - Stopped/Paused
    ---WEPHOSTSVC (Windows Encryption Provider Host Service) - Stopped/Paused
    ---wercplsupport (Problem Reports and Solutions Control Panel Support) - Stopped/Paused
    ---WerSvc (Windows Error Reporting Service) - Stopped/Paused
    ---WFDSConMgrSvc (WLAN Direct ����ӹ�������) - Stopped/Paused
    ---WiaRpc (Still Image Acquisition Events) - Stopped/Paused
    ***WinDefend (Windows Defender Antivirus Service) - Running
    ***WinHttpAutoProxySvc (WinHTTP Web Proxy Auto-Discovery Service) - Running
    ***Winmgmt (Windows Management Instrumentation) - Running
    ---WinRM (Windows Remote Management (WS-Management)) - Stopped/Paused
    ---wisvc (Windows Ԥ�������Ա����) - Stopped/Paused
    ***WlanSvc (WLAN AutoConfig) - Running
    ---wlidsvc (Microsoft Account Sign-in Assistant) - Stopped/Paused
    ---wlpasvc (���������ļ���ַ���) - Stopped/Paused
    ---WManSvc (Windows �����) - Stopped/Paused
    ---wmiApSrv (WMI Performance Adapter) - Stopped/Paused
    ---WMPNetworkSvc (Windows Media Player Network Sharing Service) - Stopped/Paused
    ---workfolderssvc (Work Folders) - Stopped/Paused
    ---WpcMonSvc (�ҳ�����) - Stopped/Paused
    ---WPDBusEnum (Portable Device Enumerator Service) - Stopped/Paused
    ***WpnService (Windows ����֪ͨϵͳ����) - Running
    ***wscsvc (Security Center) - Running
    ***WSearch (Windows Search) - Running
    ---wuauserv (Windows Update) - Stopped/Paused
    ---WwanSvc (WWAN AutoConfig) - Stopped/Paused
    ---XblAuthManager (Xbox Live �����֤����) - Stopped/Paused
    ---XblGameSave (Xbox Live ��Ϸ����) - Stopped/Paused
    ---XboxGipSvc (Xbox Accessory Management Service) - Stopped/Paused
    ---XboxNetApiSvc (Xbox Live �����) - Stopped/Paused
    ---AarSvc_797f4 (Agent Activation Runtime_797f4) - Stopped/Paused
    ---BcastDVRUserService_797f4 (GameDVR �͹㲥�û�����_797f4) - Stopped/Paused
    ---BluetoothUserService_797f4 (����û�֧�ַ���_797f4) - Stopped/Paused
    ---CaptureService_797f4 (CaptureService_797f4) - Stopped/Paused
    ***cbdhsvc_797f4 (������û�����_797f4) - Running
    ***CDPUserSvc_797f4 (�����豸ƽ̨�û�����_797f4) - Running
    ---ConsentUxUserSvc_797f4 (ConsentUX_797f4) - Stopped/Paused
    ---CredentialEnrollmentManagerUserSvc_797f4 (CredentialEnrollmentManagerUserSvc_797f4) - Stopped/Paused
    ---DeviceAssociationBrokerSvc_797f4 (DeviceAssociationBroker_797f4) - Stopped/Paused
    ---DevicePickerUserSvc_797f4 (DevicePicker_797f4) - Stopped/Paused
    ---DevicesFlowUserSvc_797f4 (DevicesFlow_797f4) - Stopped/Paused
    ***LxssManagerUser_797f4 (LxssManagerUser_797f4) - Running
    ---MessagingService_797f4 (MessagingService_797f4) - Stopped/Paused
    ***OneSyncSvc_797f4 (ͬ�����_797f4) - Running
    ***PimIndexMaintenanceSvc_797f4 (Contact Data_797f4) - Running
    ---PrintWorkflowUserSvc_797f4 (PrintWorkflow_797f4) - Stopped/Paused
    ***UnistoreSvc_797f4 (User Data Storage_797f4) - Running
    ***UserDataSvc_797f4 (User Data Access_797f4) - Running
    ***WpnUserService_797f4 (Windows Push Notifications User Service_797f4) - Running

Loaded Modules: 
[With ToolHelp32]
    -00400000 <RAW> : C:\Users\steve02081504\Desktop\ssp\ssp.exe
                      2.4.68.3000 - SSP
                      (C) D-EXCLAMATION / SSP BUGTRAQ
    -009c0000 <RAW> : C:\Users\steve02081504\Desktop\ssp\ghost\Taromati2\ghost\master\saori\saori_ip.dll
    -03450000 <CMP> : C:\Users\steve02081504\Desktop\ssp\plugin\shared_value\shared_value.dll
                      1.0.0.0 - Shared Value Plugin
                      Copyright (C) CSaori Project
    -035c0000 <RAW> : C:\Users\steve02081504\Desktop\ssp\plugin\SAKNIFE\SAKNIFE.dll
                      1.5.3.0 - SwissArmyKnife
                      (C) 2004 SSP BUGTRAQ
    -10000000 <CMP> : C:\Users\steve02081504\Desktop\ssp\data\language\chinese-simplified\resource.dll
                      2.4.0.4 - Language Resource DLL
                      
    -13700000 <RAW> : C:\Users\steve02081504\Desktop\ssp\ghost\Taromati2\ghost\master\aya.dll
                      5.51.1.0 - yaya
                       
    -6df30000 <RAW> : C:\Windows\SYSTEM32\FLTLIB.DLL
                      10.0.18362.1 - ɸѡ���
                      ? Microsoft Corporation. All rights reserved.
    -6df40000 <RAW> : C:\Windows\SYSTEM32\CLDAPI.dll
                      10.0.18362.1 - Cloud API user mode API
                      ? Microsoft Corporation. All rights reserved.
    -6df60000 <RAW> : C:\Windows\SYSTEM32\edputil.dll
                      10.0.18362.1 - EDP ʵ�ó���
                      ? Microsoft Corporation. All rights reserved.
    -6e950000 <RAW> : C:\Windows\SYSTEM32\midimap.dll
                      10.0.18362.1 - Microsoft MIDI Mapper
                      ? Microsoft Corporation. All rights reserved.
    -6e960000 <RAW> : C:\Windows\SYSTEM32\msacm32.drv
                      10.0.18362.1 - Microsoft ���ӳ���
                      ? Microsoft Corporation. All rights reserved.
    -6e970000 <RAW> : C:\Windows\SYSTEM32\AUDIOSES.DLL
                      10.0.18362.628 - ��Ƶ�Ự
                      ? Microsoft Corporation. All rights reserved.
    -6ea90000 <RAW> : C:\Windows\SYSTEM32\AVRT.dll
                      10.0.18362.1 - ��ý��ʵʱ����ʱ
                      ? Microsoft Corporation. All rights reserved.
    -6eaa0000 <RAW> : C:\Windows\SYSTEM32\ksuser.dll
                      10.0.18362.1 - User CSA Library
                      ? Microsoft Corporation. All rights reserved.
    -6eab0000 <RAW> : C:\Windows\SYSTEM32\wdmaud.drv
                      10.0.18362.1 - Winmm ��Ƶϵͳ�������
                      ? Microsoft Corporation. All rights reserved.
    -6eaf0000 <RAW> : C:\Windows\SYSTEM32\MMDevAPI.DLL
                      10.0.18362.387 - MMDevice API
                      ? Microsoft Corporation. All rights reserved.
    -6eb70000 <RAW> : C:\Windows\system32\pdh.dll
                      10.0.18362.1 - Windows ���������� DLL
                      ? Microsoft Corporation. All rights reserved.
    -6ebc0000 <RAW> : C:\Windows\SYSTEM32\wintypes.dll
                      10.0.18362.693 - Windows �������� DLL
                      ? Microsoft Corporation. All rights reserved.
    -6eca0000 <RAW> : C:\Windows\System32\CoreMessaging.dll
                      10.0.18362.1 - Microsoft CoreMessaging Dll
                      ? Microsoft Corporation. All rights reserved.
    -6ed30000 <RAW> : C:\Windows\System32\CoreUIComponents.dll
                      10.0.18362.207 - Microsoft Core UI Components Dll
                      ? Microsoft Corporation. All rights reserved.
    -6ef90000 <RAW> : C:\Windows\System32\TextInputFramework.dll
                      10.0.18362.207 - "TextInputFramework.DYNLINK"
                      ? Microsoft Corporation. All rights reserved.
    -6f020000 <RAW> : C:\Windows\SYSTEM32\policymanager.dll
                      10.0.18362.387 - Policy Manager DLL
                      ? Microsoft Corporation. All rights reserved.
    -6f0a0000 <RAW> : C:\Windows\System32\OneCoreUAPCommonProxyStub.dll
                      10.0.18362.752 - OneCoreUAP Common Proxy Stub
                      ? Microsoft Corporation. All rights reserved.
    -6f430000 <RAW> : C:\Windows\SYSTEM32\dxcore.dll
                      10.0.18362.1 - DXCore
                      ? Microsoft Corporation. All rights reserved.
    -6f450000 <RAW> : C:\Windows\system32\dxgi.dll
                      10.0.18362.693 - DirectX Graphics Infrastructure
                      ? Microsoft Corporation. All rights reserved.
    -6f520000 <RAW> : C:\Windows\system32\d3d11.dll
                      10.0.18362.387 - Direct3D 11 Runtime
                      ? Microsoft Corporation. All rights reserved.
    -6f700000 <RAW> : C:\Windows\system32\dcomp.dll
                      10.0.18362.752 - Microsoft DirectComposition Library
                      ? Microsoft Corporation. All rights reserved.
    -6f870000 <RAW> : C:\Windows\system32\dataexchange.dll
                      10.0.18362.1 - Data exchange
                      ? Microsoft Corporation. All rights reserved.
    -6f8b0000 <RAW> : C:\Windows\SYSTEM32\ColorAdapterClient.dll
                      10.0.18362.267 - Microsoft Color Adapter Client
                      ? Microsoft Corporation. All rights reserved.
    -6f8d0000 <RAW> : C:\Windows\SYSTEM32\mscms.dll
                      10.0.18362.267 - Microsoft ��ɫƥ��ϵͳ DLL
                      ? Microsoft Corporation. All rights reserved.
    -6f970000 <RAW> : C:\Windows\SYSTEM32\cscapi.dll
                      10.0.18362.1 - Offline Files Win32 API
                      ? Microsoft Corporation. All rights reserved.
    -6f980000 <RAW> : C:\Windows\SYSTEM32\ntshrui.dll
                      10.0.18362.752 - ���ڹ��������չ
                      ? Microsoft Corporation. All rights reserved.
    -6f9f0000 <RAW> : C:\Windows\SYSTEM32\LINKINFO.dll
                      10.0.18362.1 - Windows Volume Tracking
                      ? Microsoft Corporation. All rights reserved.
    -6fa00000 <RAW> : C:\Windows\System32\npmproxy.dll
                      10.0.18362.1 - Network List Manager Proxy
                      ? Microsoft Corporation. All rights reserved.
    -6fa10000 <RAW> : C:\Windows\System32\netprofm.dll
                      10.0.18362.1 - Network List Manager
                      ? Microsoft Corporation. All rights reserved.
    -6fa40000 <RAW> : C:\Windows\System32\LocationFrameworkPS.dll
                      10.0.18362.1 - Windows Geolocation Framework PS
                      ? Microsoft Corporation. All rights reserved.
    -6fa50000 <RAW> : C:\Windows\System32\msvcp110_win.dll
                      10.0.18362.1 - Microsoft? STL110 C++ Runtime Library
                      ? Microsoft Corporation. All rights reserved.
    -6fac0000 <RAW> : C:\Windows\System32\LocationApi.dll
                      10.0.18362.1 - Microsoft Windows Location API
                      ? Microsoft Corporation. All rights reserved.
    -6fb20000 <RAW> : C:\Windows\System32\deviceaccess.dll
                      10.0.18362.752 - Device Broker And Policy COM Server
                      ? Microsoft Corporation. All rights reserved.
    -6fb50000 <RAW> : C:\Windows\System32\PortableDeviceTypes.dll
                      10.0.18362.1 - Windows Portable Device (Parameter) Types Component
                      ? Microsoft Corporation. All rights reserved.
    -6fb80000 <RAW> : C:\Windows\System32\SensorsUtilsV2.dll
                      10.0.18362.1 - ����� v2 ʵ�ù��� DLL
                      ? Microsoft Corporation. All rights reserved.
    -6fba0000 <RAW> : C:\Windows\System32\SensorsNativeApi.V2.dll
                      10.0.18362.1 - Sensors Native API (V2 stack)
                      ? Microsoft Corporation. All rights reserved.
    -6fbd0000 <RAW> : C:\Windows\System32\SensorsApi.dll
                      10.0.18362.1 - ����� API
                      ? Microsoft Corporation. All rights reserved.
    -6fc30000 <RAW> : C:\Windows\System32\RMCLIENT.dll
                      10.0.18362.267 - Resource Manager Client
                      ? Microsoft Corporation. All rights reserved.
    -6fc50000 <RAW> : C:\Windows\System32\twinapi.appcore.dll
                      10.0.18362.693 - twinapi.appcore
                      ? Microsoft Corporation. All rights reserved.
    -6fe40000 <RAW> : C:\Windows\system32\explorerframe.dll
                      10.0.18362.418 - ExplorerFrame
                      ? Microsoft Corporation. All rights reserved.
    -6ffd0000 <RAW> : C:\Windows\System32\ActXPrxy.dll
                      10.0.18362.329 - ActiveX Interface Marshaling Library
                      ? Microsoft Corporation. All rights reserved.
    -70060000 <RAW> : C:\Windows\system32\twinapi.dll
                      10.0.18362.628 - twinapi
                      ? Microsoft Corporation. All rights reserved.
    -700f0000 <RAW> : C:\Windows\WinSxS\x86_microsoft.windows.gdiplus_6595b64144ccf1df_1.1.18362.752_none_5f58dfa9822159e0\gdiplus.dll
                      10.0.18362.752 - Microsoft GDI+
                      ? Microsoft Corporation. All rights reserved.
    -70260000 <RAW> : C:\Windows\System32\perfos.dll
                      10.0.18362.1 - Windows ϵͳ���ܶ��� DLL
                      ? Microsoft Corporation. All rights reserved.
    -70270000 <RAW> : C:\Windows\SYSTEM32\oledlg.dll
                      10.0.18362.1 - OLE �û�����֧��
                      ? Microsoft Corporation. All rights reserved.
    -702a0000 <RAW> : C:\Windows\SYSTEM32\QUARTZ.dll
                      10.0.18362.1 - DirectShow Runtime.
                      ? Microsoft Corporation. All rights reserved.
    -70460000 <RAW> : C:\Windows\system32\msimg32.dll
                      10.0.18362.719 - GDIEXT Client DLL
                      ? Microsoft Corporation. All rights reserved.
    -70540000 <RAW> : C:\Windows\WinSxS\x86_microsoft.windows.common-controls_6595b64144ccf1df_6.0.18362.752_none_2e6decc4278ee012\COMCTL32.dll
                      6.10.18362.752 - �û�����ؼ���
                      ? Microsoft Corporation. All rights reserved.
    -70e60000 <RAW> : C:\Windows\System32\PROPSYS.dll
                      7.0.18362.267 - Microsoft ����ϵͳ
                      ? Microsoft Corporation. All rights reserved.
    -70f30000 <RAW> : C:\Windows\System32\iertutil.dll
                      11.0.18362.693 - Internet Explorer ������ʱʵ�ó���
                      ? Microsoft Corporation. All rights reserved.
    -71160000 <RAW> : C:\Windows\SYSTEM32\WINMMBASE.dll
                      10.0.18362.1 - Base Multimedia Extension API DLL
                      ? Microsoft Corporation. All rights reserved.
    -71220000 <RAW> : C:\Windows\SYSTEM32\urlmon.dll
                      11.0.18362.693 - Win32 �� OLE32 ��չ
                      ? Microsoft Corporation. All rights reserved.
    -713d0000 <RAW> : C:\Windows\system32\dwmapi.dll
                      10.0.18362.267 - Microsoft ��洰�ڹ��� API
                      ? Microsoft Corporation. All rights reserved.
    -71400000 <RAW> : C:\Windows\SYSTEM32\MSACM32.dll
                      10.0.18362.1 - Microsoft ACM ��Ƶɸѡ�
                      ? Microsoft Corporation. All rights reserved.
    -716f0000 <RAW> : C:\Windows\SYSTEM32\sxs.dll
                      10.0.18362.719 - Fusion 2.5
                      ? Microsoft Corporation. All rights reserved.
    -717c0000 <RAW> : C:\Windows\SYSTEM32\USERENV.dll
                      10.0.18362.387 - Userenv
                      ? Microsoft Corporation. All rights reserved.
    -71800000 <RAW> : C:\Windows\SYSTEM32\WINMM.dll
                      10.0.18362.1 - MCI API DLL
                      ? Microsoft Corporation. All rights reserved.
    -71830000 <RAW> : C:\Windows\system32\uxtheme.dll
                      10.0.18362.449 - Microsoft UxTheme ��
                      ? Microsoft Corporation. All rights reserved.
    -718b0000 <RAW> : C:\Windows\SYSTEM32\apphelp.dll
                      10.0.18362.1 - Ӧ�ó�������Կͻ��˿�
                      ? Microsoft Corporation. All rights reserved.
    -71970000 <RAW> : C:\Windows\System32\fwpuclnt.dll
                      10.0.18362.113 - FWP/IPsec �û�ģʽ API
                      ? Microsoft Corporation. All rights reserved.
    -719d0000 <RAW> : C:\Windows\System32\rasadhlp.dll
                      10.0.18362.1 - Remote Access AutoDial Helper
                      ? Microsoft Corporation. All rights reserved.
    -719e0000 <RAW> : C:\Windows\system32\wshbth.dll
                      10.0.18362.1 - Windows Sockets Helper DLL
                      ? Microsoft Corporation. All rights reserved.
    -719f0000 <RAW> : C:\Windows\system32\NLAapi.dll
                      10.0.18362.1 - Network Location Awareness 2
                      ? Microsoft Corporation. All rights reserved.
    -71a10000 <RAW> : C:\Windows\System32\winrnr.dll
                      10.0.18362.1 - LDAP RnR Provider DLL
                      ? Microsoft Corporation. All rights reserved.
    -71a20000 <RAW> : C:\Windows\system32\pnrpnsp.dll
                      10.0.18362.1 - PNRP ���ռ��ṩ����
                      ? Microsoft Corporation. All rights reserved.
    -71a40000 <RAW> : C:\Windows\system32\napinsp.dll
                      10.0.18362.1 - �����ʼ�������ṩ����
                      ? Microsoft Corporation. All rights reserved.
    -71a60000 <RAW> : C:\Windows\SYSTEM32\DEVOBJ.dll
                      10.0.18362.387 - Device Information Set DLL
                      ? Microsoft Corporation. All rights reserved.
    -71bf0000 <RAW> : C:\Windows\SYSTEM32\DNSAPI.dll
                      10.0.18362.267 - DNS �ͻ��� API DLL
                      ? Microsoft Corporation. All rights reserved.
    -71d00000 <RAW> : C:\Windows\SYSTEM32\ntmarta.dll
                      10.0.18362.1 - Windows NT MARTA �ṩ����
                      ? Microsoft Corporation. All rights reserved.
    -72820000 <RAW> : C:\Windows\system32\rsaenh.dll
                      10.0.18362.1 - Microsoft Enhanced Cryptographic Provider
                      ? Microsoft Corporation. All rights reserved.
    -73f90000 <RAW> : C:\Windows\SYSTEM32\srvcli.dll
                      10.0.18362.1 - Server Service Client DLL
                      ? Microsoft Corporation. All rights reserved.
    -73fe0000 <RAW> : C:\Windows\system32\mswsock.dll
                      10.0.18362.1 - Microsoft Windows Sockets 2.0 �����ṩ����
                      ? Microsoft Corporation. All rights reserved.
    -74a70000 <RAW> : C:\Windows\SYSTEM32\iphlpapi.dll
                      10.0.18362.1 - IP ������� API
                      ? Microsoft Corporation. All rights reserved.
    -74c40000 <RAW> : C:\Windows\SYSTEM32\WSOCK32.dll
                      10.0.18362.1 - Windows Socket 32-Bit DLL
                      ? Microsoft Corporation. All rights reserved.
    -74c80000 <RAW> : C:\Windows\SYSTEM32\VERSION.dll
                      10.0.18362.1 - Version Checking and File Installation Libraries
                      ? Microsoft Corporation. All rights reserved.
    -74c90000 <RAW> : C:\Windows\System32\CRYPTBASE.dll
                      10.0.18362.1 - Base cryptographic API DLL
                      ? Microsoft Corporation. All rights reserved.
    -74ca0000 <RAW> : C:\Windows\System32\SspiCli.dll
                      10.0.18362.1 - Security Support Provider Interface
                      ? Microsoft Corporation. All rights reserved.
    -74cc0000 <RAW> : C:\Windows\System32\combase.dll
                      10.0.18362.693 - ���� Windows �� Microsoft COM
                      ? Microsoft Corporation. All rights reserved.
    -74f40000 <RAW> : C:\Windows\System32\MSCTF.dll
                      10.0.18362.752 - MSCTF ����� DLL
                      ? Microsoft Corporation. All rights reserved.
    -75050000 <RAW> : C:\Windows\System32\cfgmgr32.dll
                      10.0.18362.387 - Configuration Manager DLL
                      ? Microsoft Corporation. All rights reserved.
    -75090000 <RAW> : C:\Windows\System32\shcore.dll
                      10.0.18362.752 - SHCORE
                      ? Microsoft Corporation. All rights reserved.
    -75120000 <RAW> : C:\Windows\System32\GDI32.dll
                      10.0.18362.1 - GDI Client DLL
                      ? Microsoft Corporation. All rights reserved.
    -75150000 <RAW> : C:\Windows\System32\IMM32.DLL
                      10.0.18362.387 - Multi-User Windows IMM32 API Client DLL
                      ? Microsoft Corporation. All rights reserved.
    -75210000 <RAW> : C:\Windows\System32\KERNEL32.DLL
                      10.0.18362.752 - Windows NT ���� API �ͻ��� DLL
                      ? Microsoft Corporation. All rights reserved.
    -75350000 <RAW> : C:\Windows\System32\KERNELBASE.dll
                      10.0.18362.752 - Windows NT ���� API �ͻ��� DLL
                      ? Microsoft Corporation. All rights reserved.
    -755a0000 <RAW> : C:\Windows\System32\clbcatq.dll
                      2001.12.10941.16384 - COM+ Configuration Catalog
                      ? Microsoft Corporation. All rights reserved.
    -75620000 <RAW> : C:\Windows\System32\normaliz.dll
                      10.0.18362.1 - Unicode Normalization DLL
                      ? Microsoft Corporation. All rights reserved.
    -75630000 <RAW> : C:\Windows\System32\bcrypt.dll
                      10.0.18362.267 - Windows ���ܻ�Ԫ��
                      ? Microsoft Corporation. All rights reserved.
    -75650000 <RAW> : C:\Windows\System32\USER32.dll
                      10.0.18362.719 - ���û� Windows �û� API �ͻ��� DLL
                      ? Microsoft Corporation. All rights reserved.
    -75850000 <RAW> : C:\Windows\System32\ole32.dll
                      10.0.18362.693 - ���� Windows �� Microsoft OLE
                      ? Microsoft Corporation. All rights reserved.
    -75950000 <RAW> : C:\Windows\System32\imagehlp.dll
                      10.0.18362.1 - Windows NT Image Helper
                      ? Microsoft Corporation. All rights reserved.
    -75980000 <RAW> : C:\Windows\System32\cryptsp.dll
                      10.0.18362.1 - Cryptographic Service Provider API
                      ? Microsoft Corporation. All rights reserved.
    -759a0000 <RAW> : C:\Windows\System32\powrprof.dll
                      10.0.18362.1 - ��Դ�����ļ�������� DLL
                      ? Microsoft Corporation. All rights reserved.
    -759f0000 <RAW> : C:\Windows\System32\sechost.dll
                      10.0.18362.693 - Host for SCM/SDDL/LSA Lookup APIs
                      ? Microsoft Corporation. All rights reserved.
    -75a70000 <RAW> : C:\Windows\System32\msvcrt.dll
                      7.0.18362.1 - Windows NT CRT DLL
                      ? Microsoft Corporation. All rights reserved.
    -75b30000 <RAW> : C:\Windows\System32\kernel.appcore.dll
                      10.0.18362.1 - AppModel API Host
                      ? Microsoft Corporation. All rights reserved.
    -75b40000 <RAW> : C:\Windows\System32\SHLWAPI.dll
                      10.0.18362.1 - ��Ǽ���ʵ�ù��߿�
                      ? Microsoft Corporation. All rights reserved.
    -75b90000 <RAW> : C:\Windows\System32\MSASN1.dll
                      10.0.18362.1 - ASN.1 Runtime APIs
                      ? Microsoft Corporation. All rights reserved.
    -75ba0000 <RAW> : C:\Windows\System32\ADVAPI32.dll
                      10.0.18362.752 - �߼� Windows 32 ���� API
                      ? Microsoft Corporation. All rights reserved.
    -75d90000 <RAW> : C:\Windows\System32\UMPDC.dll
    -75da0000 <RAW> : C:\Windows\System32\gdi32full.dll
                      10.0.18362.719 - GDI Client DLL
                      ? Microsoft Corporation. All rights reserved.
    -75f00000 <RAW> : C:\Windows\System32\OLEAUT32.dll
                      10.0.18362.693 - OLEAUT32.DLL
                      ? Microsoft Corporation. All rights reserved.
    -75fa0000 <RAW> : C:\Windows\System32\WS2_32.dll
                      10.0.18362.387 - Windows Socket 2.0 32 λ DLL
                      ? Microsoft Corporation. All rights reserved.
    -76000000 <RAW> : C:\Windows\System32\bcryptPrimitives.dll
                      10.0.18362.295 - Windows Cryptographic Primitives Library
                      ? Microsoft Corporation. All rights reserved.
    -76060000 <RAW> : C:\Windows\System32\SHELL32.dll
                      10.0.18362.719 - Windows Shell ���� DLL
                      ? Microsoft Corporation. All rights reserved.
    -765e0000 <RAW> : C:\Windows\System32\profapi.dll
                      10.0.18362.693 - User Profile Basic API
                      ? Microsoft Corporation. All rights reserved.
    -76600000 <RAW> : C:\Windows\System32\SETUPAPI.dll
                      10.0.18362.1 - Windows ��װ���� API
                      ? Microsoft Corporation. All rights reserved.
    -76a50000 <RAW> : C:\Windows\System32\win32u.dll
                      10.0.18362.752 - Win32u
                      ? Microsoft Corporation. All rights reserved.
    -76a70000 <RAW> : C:\Windows\System32\RPCRT4.dll
                      10.0.18362.628 - Զ�̹��̵�������ʱ
                      ? Microsoft Corporation. All rights reserved.
    -76b30000 <RAW> : C:\Windows\System32\NSI.dll
                      10.0.18362.449 - NSI User-mode interface DLL
                      ? Microsoft Corporation. All rights reserved.
    -76b40000 <RAW> : C:\Windows\System32\windows.storage.dll
                      10.0.18362.719 - Microsoft WinRT Storage API
                      ? Microsoft Corporation. All rights reserved.
    -77110000 <RAW> : C:\Windows\System32\ucrtbase.dll
                      10.0.18362.387 - Microsoft? C Runtime Library
                      ? Microsoft Corporation. All rights reserved.
    -77230000 <RAW> : C:\Windows\System32\msvcp_win.dll
                      10.0.18362.387 - Microsoft? C Runtime Library
                      ? Microsoft Corporation. All rights reserved.
    -772b0000 <RAW> : C:\Windows\System32\CRYPT32.dll
                      10.0.18362.592 - ���� API32
                      ? Microsoft Corporation. All rights reserved.
    -773b0000 <RAW> : C:\Windows\System32\comdlg32.dll
                      10.0.18362.693 - Common Dialogs DLL
                      ? Microsoft Corporation. All rights reserved.
==> -774d0000 <RAW> : C:\Windows\SYSTEM32\ntdll.dll
                      10.0.18362.719 - NT �� DLL
                      ? Microsoft Corporation. All rights reserved.

Registers: 
EAX 0019a168 EBX 00000000 ECX 0019a198 EDX 775eb960
ESI 00000002 EDI 00199f90 DS 002b ES 002b FS 0053 GS 002b
SS/ESP/EBP 002b/0019a140/0019a178 CS/EIP 0023/775af95d
EFlags 00200246 (Parity,Zero,Interrupt,ID)

Stack Dump: 
7ad79e9b 00199f90 00000002 00000000 1377ce47 0cee3b08 07565b8f 00000002
0019a140 6e696843 0019a1fc 77549f90 0d93524b 00000000 0019a20c 775af935
7ad79def 00199f90 00000002 00000000 775eb960 c0000374 c0000374 00000001
00000000 775af95d 00000001 775eb960 00000000 00000000 00000022 0019a1e4
001a0000 0019c670 00000022 0019a1a0 00000000 0019a238 77549f90 0d935ec3
fffffffe 0019a208 77530f81 775eb990 7ad79def 0019a180 00000002 0019a238
77549f90 0d93526b fffffffe 0019a248 775b8384 00000001 775eb990 775b6279
7ad79dab 00199f90 00199f90 00000000 0019a220 00199f98 0019a31c 77549f90

CallStack Trace:
00 : 775af95d/000de95d <RAW> [7ad79def,00199f90,00000002,00000000] @ ntdll.dll (RtlIsNonEmptyDirectoryReparsePointAllowed->0xcd)
01 : 775af935/000de935 <RAW> [00000001,775eb990,775b6279,7ad79dab] @ ntdll.dll (RtlIsNonEmptyDirectoryReparsePointAllowed->0xa5)
02 : 775b8384/000e7384 <RAW> [00000008,00c90000,00199f90,00c90000] @ ntdll.dll (RtlpNtSetValueKey->0x27c4)
03 : 775c0d72/000efd72 <RAW> [00199f90,00000000,00000000,00000000] @ ntdll.dll (RtlpNtSetValueKey->0xb1b2)
04 : 77556662/00085662 <RAW> [00000000,00000000,00000000,00199f98] @ ntdll.dll (LdrCallEnclave->0x102)
05 : 7750dc16/0003cc16 <RAW> [00c90000,00000000,00199f98,dd067827] @ ntdll.dll (RtlFreeHeap->0x46)
06 : 7545f676/0010e676 <RAW> [00199f98,0857d520,0722b1d4,0019a3b8] @ KERNELBASE.dll (GlobalFree->0xc6)
07 : 137294c1/000284c1 <RAW> [067534a8,07565b58,0722b1d4,0722b1ac] @ aya.dll (logsend->0x27971)
08 : 13728c9b/00027c9b <RAW> [0019a3a8,0722b1d4,0019a3b8,00000000] @ aya.dll (logsend->0x2714b)
09 : 137475e7/000465e7 <RAW> [0019a44c,0019a488,0922d190,0019a438] @ aya.dll (logsend->0x45a97)
10 : 13744116/00043116 <RAW> [0019a44c,0000000a,0019a488,0019a4c8] @ aya.dll (logsend->0x425c6)
11 : 137248f2/000238f2 <RAW> [03924104,07d64354,06b513d0,0019aa30] @ aya.dll (logsend->0x22da2)
12 : 13720e1b/0001fe1b <RAW> [0019aa30,06b513d0,0922d138,00000002] @ aya.dll (logsend->0x1f2cb)
13 : 1371e717/0001d717 <RAW> [00000000,0843cb48,0019aa30,00fffffe] @ aya.dll (logsend->0x1cbc7)
14 : 1371e3f7/0001d3f7 <RAW> [0843cb48,0019aa4c,0019aa30,092fc120] @ aya.dll (logsend->0x1c8a7)
15 : 1372427a/0002327a <RAW> [0843cb48,038e0254,08cfd8c0,0019afcc] @ aya.dll (logsend->0x2272a)
16 : 13720da6/0001fda6 <RAW> [0019afcc,08cfd8c0,0922d0cc,00000001] @ aya.dll (logsend->0x1f256)
17 : 1371e6fe/0001d6fe <RAW> [00000000,0843bfe8,0019afcc,00fffffe] @ aya.dll (logsend->0x1cbae)
18 : 1371e3f7/0001d3f7 <RAW> [0843bfe8,0019afe8,0019afcc,0391a16c] @ aya.dll (logsend->0x1c8a7)
19 : 1372427a/0002327a <RAW> [0843bfe8,07d631b8,08d2b7e0,0019b63c] @ aya.dll (logsend->0x2272a)
20 : 13720da6/0001fda6 <RAW> [0019b63c,08d2b7e0,0922cf88,0019b63c] @ aya.dll (logsend->0x1f256)
21 : 1371e72b/0001d72b <RAW> [00000008,0019b524,0019b63c,00fffffe] @ aya.dll (logsend->0x1cbdb)
22 : 1371e80c/0001d80c <RAW> [00000000,0843bd48,0019b63c,00fffffe] @ aya.dll (logsend->0x1ccbc)
23 : 1371e3f7/0001d3f7 <RAW> [0843bd48,0019b658,0019b63c,039180d8] @ aya.dll (logsend->0x1c8a7)
24 : 1372427a/0002327a <RAW> [0843bd48,07d63478,08d77c08,0019bbd8] @ aya.dll (logsend->0x2272a)
25 : 13720da6/0001fda6 <RAW> [0019bbd8,08d77c08,0922cff4,00000002] @ aya.dll (logsend->0x1f256)
26 : 1371e72b/0001d72b <RAW> [00000000,0843baa8,0019bbd8,00fffffe] @ aya.dll (logsend->0x1cbdb)
27 : 1371e3f7/0001d3f7 <RAW> [0843baa8,0019bbf4,0019bbd8,0739874c] @ aya.dll (logsend->0x1c8a7)
28 : 1372427a/0002327a <RAW> [0843baa8,088fe244,08d82d6c,0019c1a4] @ aya.dll (logsend->0x2272a)
29 : 13720da6/0001fda6 <RAW> [0019c1a4,08d82d6c,09244f70,00000000] @ aya.dll (logsend->0x1f256)
30 : 1371e717/0001d717 <RAW> [00000000,0843aa40,0019c1a4,01fffffe] @ aya.dll (logsend->0x1cbc7)
31 : 1371e3f7/0001d3f7 <RAW> [0843aa40,0019c174,0019c1a4,0843aa40] @ aya.dll (logsend->0x1c8a7)
32 : 13721cbd/00020cbd <RAW> [0748a0ec,08c04fa0,0019c834,09244e2c] @ aya.dll (logsend->0x2016d)
33 : 13720fc1/0001ffc1 <RAW> [0019c834,08c04fa0,09244e2c,0019c834] @ aya.dll (logsend->0x1f471)
34 : 1371e6fe/0001d6fe <RAW> [00000015,0019c6ec,0019c834,00fffffe] @ aya.dll (logsend->0x1cbae)
35 : 1371e850/0001d850 <RAW> [00000000,08522000,0019c834,00fffffe] @ aya.dll (logsend->0x1cd00)
36 : 1371e3f7/0001d3f7 <RAW> [08522000,0019c804,0019c834,08522000] @ aya.dll (logsend->0x1c8a7)
37 : 13721cbd/00020cbd <RAW> [06b65f4c,0c9d7fac,0019cdc0,09233fc0] @ aya.dll (logsend->0x2016d)
38 : 13720fc1/0001ffc1 <RAW> [0019cdc0,0c9d7fac,09233fc0,00000002] @ aya.dll (logsend->0x1f471)
39 : 1371e6fe/0001d6fe <RAW> [00000000,0848b738,0019cdc0,01fffffe] @ aya.dll (logsend->0x1cbae)
40 : 1371e3f7/0001d3f7 <RAW> [0848b738,0019cddc,0019cdc0,07303e84] @ aya.dll (logsend->0x1c8a7)
41 : 1372427a/0002327a <RAW> [0848b738,0cab9ebc,08cfd18c,0019d38c] @ aya.dll (logsend->0x2272a)
42 : 13720da6/0001fda6 <RAW> [0019d38c,08cfd18c,09244e98,00000000] @ aya.dll (logsend->0x1f256)
43 : 1371e6fe/0001d6fe <RAW> [00000000,0843a420,0019d38c,00fffffe] @ aya.dll (logsend->0x1cbae)
44 : 1371e3f7/0001d3f7 <RAW> [0843a420,0019d35c,0019d38c,0843a420] @ aya.dll (logsend->0x1c8a7)
45 : 13721cbd/00020cbd <RAW> [0857d584,0019d7dc,0019df88,00000182] @ aya.dll (logsend->0x2016d)
46 : 13720fc1/0001ffc1 <RAW> [0019df88,0019d7dc,00000000,0019d8a0] @ aya.dll (logsend->0x1f471)
47 : 1375222d/0005122d <RAW> [0019d8a0,0019d8dc,0922c848,0019d88c] @ aya.dll (logsend->0x506dd)
48 : 137447b4/000437b4 <RAW> [0019d8a0,00000035,0019d8dc,0019d91c] @ aya.dll (logsend->0x42c64)
49 : 137248f2/000238f2 <RAW> [038e482c,08972284,09277750,0019df88] @ aya.dll (logsend->0x22da2)
50 : 13720e1b/0001fe1b <RAW> [0019df88,09277750,0922c7f0,0019df88] @ aya.dll (logsend->0x1f2cb)
51 : 1371e717/0001d717 <RAW> [00000018,0019de40,0019df88,00fffffe] @ aya.dll (logsend->0x1cbc7)
52 : 1371e80c/0001d80c <RAW> [00000000,085df110,0019df88,00fffffe] @ aya.dll (logsend->0x1ccbc)
53 : 1371e3f7/0001d3f7 <RAW> [085df110,0019df58,0019df88,0019e83c] @ aya.dll (logsend->0x1c8a7)
54 : 13721cbd/00020cbd <RAW> [038e5d40,08d1d2bc,0019e83c,038e5d0c] @ aya.dll (logsend->0x2016d)
55 : 13723184/00022184 <RAW> [00000014,085dedc8,089718e4,038e5d24] @ aya.dll (logsend->0x21634)
56 : 1372012a/0001f12a <RAW> [0019e83c,08d1d2bc,0922c6ac,0019e83c] @ aya.dll (logsend->0x1e5da)
57 : 1371e72b/0001d72b <RAW> [00000009,0019e620,0019e83c,00fffffe] @ aya.dll (logsend->0x1cbdb)
58 : 1371e80c/0001d80c <RAW> [00000002,0019e6f4,0019e83c,00fffffe] @ aya.dll (logsend->0x1ccbc)
59 : 1371ec83/0001dc83 <RAW> [00000000,085dd238,0019e83c,00fffffe] @ aya.dll (logsend->0x1d133)
60 : 1371e3f7/0001d3f7 <RAW> [085dd238,0019e80c,0019e83c,085dd238] @ aya.dll (logsend->0x1c8a7)
61 : 13721cbd/00020cbd <RAW> [038c38ec,06b50d70,0019edc0,0922c640] @ aya.dll (logsend->0x2016d)
62 : 13720fc1/0001ffc1 <RAW> [0019edc0,06b50d70,0922c640,00000001] @ aya.dll (logsend->0x1f471)
63 : 1371e6fe/0001d6fe <RAW> [00000000,0019edd4,0019edc0,00fffffe] @ aya.dll (logsend->0x1cbae)
64 : 1371e3f7/0001d3f7 <RAW> [0019edd4,0019ee14,0019edc0,00c9eaa0] @ aya.dll (logsend->0x1c8a7)
65 : 137174e0/000164e0 <RAW> [00c9eaa0,0019f47c,00000000,0019ef5c] @ aya.dll (logsend->0x15990)
66 : 13701af5/00000af5 <RAW> [00c9eaa0,0019f47c,00c9eaa0,02e3455c] @ aya.dll (request->0x25)
67 : 00509537/00108537 <RAW> [13701ad0,00c9eaa0,0019f47c,02e347d4] @ ssp.exe (SPModule::ExecRequestSEHReal->0x77)
68 : 005097cd/001087cd <RAW> [13701ad0,00c9eaa0,0019f47c,02e3455c] @ ssp.exe (SPModule::ExecRequestSEH->0x1dd)
69 : 00509b0a/00108b0a <RAW> [0019f6a4,00c9eaa0,0019f6ec,0019f7e4] @ ssp.exe (SPModule::CallRequestAndLog->0x17a)
70 : 0054f501/0014e501 <RAW> [0019f6a4,0019f7e4,02e33aa0,00000000] @ ssp.exe (SPShiori::Request->0x71)
71 : 0054e5e0/0014d5e0 <RAW> [0019f750,00000004,0019f7e4,02e33aa0] @ ssp.exe (SPShiori::SendEvent->0x4b0)
72 : 004e0a80/000dfa80 <RAW> [0019f7e4,00000000,00000000,00000000] @ ssp.exe (SPGhost::OnNotifyEvent->0x30)
73 : 004e08bd/000df8bd <RAW> [0019f7e4,00000000,00000000,00000000] @ ssp.exe (SPGhost::OnNotifyEventThread->0x3d)
74 : 004a278c/000a178c <RAW> [0019f850,007cbf7c,01000001,00010000] @ ssp.exe (SPBalloonWnd::SelectEvent->0x1fc)
75 : 004475b8/000465b8 <RAW> [00000000,00000000,00000000,00000018] @ ssp.exe (CMessageWnd::ChoiceSelect->0x358)
76 : 00448144/00047144 <RAW> [00000000,0019f994,00793933,00000000] @ ssp.exe (CMessageWnd::EX_OnLButtonUp->0x1a4)
77 : 00447a1e/00046a1e <RAW> [00000000,00000076,00000018,00180076] @ ssp.exe (CMessageWnd::OnLButtonUp->0x1e)
78 : 00793933/00392933 <RAW> [00447a00,007cbd20,007cbd88,0019f9b8] @ ssp.exe (CWnd::OnWndMsg->0x553)
79 : 007933aa/003923aa <RAW> [00000202,00000000,00180076,05b76b38] @ ssp.exe (CWnd::WindowProc->0x2a)
80 : 00448c57/00047c57 <RAW> [00000202,00000000,00180076,00000202] @ ssp.exe (CMessageWnd::WindowProc->0x287)
81 : 00792128/00391128 <RAW> [05b76b38,00000000,00000202,00000000] @ ssp.exe (AfxCallWndProc->0xa8)
82 : 007923dd/003913dd <RAW> [004d0750,00000202,00000000,00180076] @ ssp.exe (AfxWndProc->0x3d)
83 : 7569444b/0004344b <RAW> [007923a0,004d0750,00000202,00000000] @ USER32.dll (AddClipboardFormatListener->0x4b)
84 : 75674f8c/00023f8c <RAW> [007923a0,00000000,00000202,00000000] @ USER32.dll (CallWindowProcW->0xb2c)
85 : 756744df/000234df <RAW> [ffff0523,004d0750,00000202,00000000] @ USER32.dll (CallWindowProcW->0x7f)
86 : 705b6a4d/00075a4d <RAW> [00000202,00000000,00180076,af318d51] @ COMCTL32.dll (DefSubclassProc->0x1ad)
87 : 705b6aeb/00075aeb <RAW> [00000202,00000000,00180076,af318d0d] @ COMCTL32.dll (DefSubclassProc->0x24b)
88 : 705b6801/00075801 <RAW> [004d0750,00000202,00000000,00180076] @ COMCTL32.dll (RemoveWindowSubclass->0x331)
89 : 7569444b/0004344b <RAW> [705b6760,004d0750,00000202,00000000] @ USER32.dll (AddClipboardFormatListener->0x4b)
90 : 75674f8c/00023f8c <RAW> [705b6760,00000000,00000202,00000000] @ USER32.dll (CallWindowProcW->0xb2c)
91 : 756740de/000230de <RAW> [0019feb0,00459c1b,008a7e20,008a7df0] @ USER32.dll (DispatchMessageW->0x22e)
92 : 7568e850/0003d850 <RAW> [008a7e20,008a7df0,008a7e20,007960c8] @ USER32.dll (DispatchMessageA->0x10)
93 : 00459c1b/00058c1b <RAW> [008a7df0,00797b68,0077faf7,00000000] @ ssp.exe (CWinThreadAdapter<CWinApp>::PumpMessage->0x9b)
94 : 00796d11/00395d11 <RAW> [00400000,00000000,00c968f5,00000001] @ ssp.exe (CWinApp::Run->0x21)
95 : 0078ffd8/0038efd8 <RAW> [00400000,00000000,00c968f5,00000001] @ ssp.exe (WinMain->0x18)
96 : 0077fbd7/0037ebd7 <RAW> [00213000,75226340,0019ffdc,77537b74] @ ssp.exe (WinMainCRTStartup         0077faf7 f   libcmt:wincrt0.obj->0xe0)
97 : 75226359/00006359 <RAW> [00213000,7ad7c03f,00000000,00000000] @ KERNEL32.DLL (BaseThreadInitThunk->0x19)
98 : 77537b74/00066b74 <RAW> [ffffffff,77558f07,00000000,00000000] @ ntdll.dll (RtlGetAppContainerNamedObjectPath->0xe4)
99 : 77537b44/00066b44 <RAW> [0077faf7,00213000,00000000,78746341] @ ntdll.dll (RtlGetAppContainerNamedObjectPath->0xb4)

Total StackDepth : 100
STACKTRC.TXT (77,574 bytes)   

ponapalt

2020-05-09 22:16

administrator   ~0000169

2.4.70 FIXED

Issue History

Date Modified Username Field Change
2020-04-19 10:04 guest New Issue
2020-04-19 10:04 guest File Added: STACKTRC.TXT
2020-04-23 13:54 ponapalt Assigned To => ponapalt
2020-04-23 13:54 ponapalt Status new => assigned
2020-05-09 22:16 ponapalt Status assigned => closed
2020-05-09 22:16 ponapalt Resolution open => fixed
2020-05-09 22:16 ponapalt Fixed in Version => 2.4 (リリース)
2020-05-09 22:16 ponapalt Note Added: 0000169